
declare_plugin("SandownM101",
{
dirName		  = current_mod_path,
displayName   = _("SandownM101"),
shortName	  =   "Sandown",
installed 	  =   true, 
version		  =   "2.8.11.55918",
state		  =   "installed",
developerName =   "Joey 45",
info		  =    _("HMS Sandown M101 was a Royal Navy MineSweeper the Sandown class serves in the Royal Navy, Saudi Navyand the Estonia Navy"),

encyclopedia_path = current_mod_path .. '/Encyclopedia',


Skins = {
		{ name = "HMS Sandown", dir = "Theme" },
	},
})


mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
mount_vfs_model_path    (current_mod_path ..  "/Shapes")
mount_vfs_texture_path	(current_mod_path ..  "/Textures")
mount_vfs_texture_path  (current_mod_path..   "/Textures/Sandown_textures.zip") -- defualt liveries
mount_vfs_texture_path  (current_mod_path..   "/Textures/Sandown_Other.zip") -- other liveries
mount_vfs_texture_path  (current_mod_path..   "/Theme")


--Sensors
dofile(current_mod_path.."/Database/Sensors/Sandown_sensors.lua")

--Weapons
dofile(current_mod_path..'/Database/Weapons/Sandown_GunsAndAmmo.lua')

--ship
dofile(current_mod_path.."/Database/Navy/sandown.lua")

plugin_done()